<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>ShopRX || Testimonials</title>
		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<script src="./assets/js/jquery.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.bundle.min.js"></script>
		<!-- BoxIcons -->
		<link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
		<!-- NiceSelect -->
		<link rel="stylesheet" type="text/css" href="./assets/css/nice-select.css">
		<script src="./assets/js/nice-select.js"></script>
		<!-- Custom JS -->
		<script src="./assets/js/scripts.js"></script>
		<!-- FavIcon -->
		<link rel="Icon" href="./assets/img/favicon.jpg">
	</head>
	<body>
		<section id="header_main">
			<header>
				<div class="container">
					<div class="header_align">
						<div class="header_logo">
							<a href="index.html"><img src="./assets/img/logo.svg" class="img-fluid" alt=""></a>
						</div>
						<div class="header_links">
							<div class="listing_links">
								<ul>
									<li>
										<a href="how-it-works.html">How it works</a>
									</li>
									<li>
										<a href="testimonials.html" class="active">Testimonials</a>
									</li>
									<li>
										<a href="faq.html">Faq’s</a>
									</li>
									<li>
										<a href="shipping.html">Shipping</a>
									</li>
									<li>
										<a href="about.html">About</a>
									</li>
									<li>
										<a href="contact_us.html">Contact</a>
									</li>
									<li class="started_btn">
										<button type="button" class="btn btn-primary font-500">Get Started</button>
									</li>
								</ul>
							</div>
							<div id="hamburger">
							  <span></span>
							  <span></span>
							  <span></span>
							</div>
						</div>
					</div>
				</div>
			</header>
		</section>
		<section id="banner_op">
			<div class="container">
				<div class="banner_op_text">
					<div class="align_op_banner"> 
						<h2>Testimonials</h2>
					</div>
				</div>
			</div>
		</section>
		<section id="testimonials" class="page_testimonials">
			<div class="container">
				<div class="testimonials_box">
					<div class="align_boxes_testimonials">
						<div class="box_testi">
							<h4>“Incredible Experience”</h4>
							<p>We had an incredible experience working with Mixland and were impressed they made such a big difference in only three weeks. Our team is so grateful for the wonderful improvements they made and their ability to get familiar with the concept so quickly.</p>
						</div>
						<div class="client_img">
							<img src="./assets/img/testimonials1.jpg" class="img-fluid" alt="">
							<div class="name_client">
								<h5>Wade Warren</h5>
								<p>CEO, ABC Corporation</p>
							</div>
						</div>
					</div>
					<div class="align_boxes_testimonials">
						<div class="box_testi">
							<h4>“Incredible Experience”</h4>
							<p>We had an incredible experience working with Mixland and were impressed they made such a big difference in only three weeks. Our team is so grateful for the wonderful improvements they made and their ability to get familiar with the concept so quickly.</p>
						</div>
						<div class="client_img">
							<img src="./assets/img/testimonials1.jpg" class="img-fluid" alt="">
							<div class="name_client">
								<h5>Wade Warren</h5>
								<p>CEO, ABC Corporation</p>
							</div>
						</div>
					</div>
					<div class="align_boxes_testimonials">
						<div class="box_testi">
							<h4>“Incredible Experience”</h4>
							<p>We had an incredible experience working with Mixland and were impressed they made such a big difference in only three weeks. Our team is so grateful for the wonderful improvements they made and their ability to get familiar with the concept so quickly.</p>
						</div>
						<div class="client_img">
							<img src="./assets/img/testimonials1.jpg" class="img-fluid" alt="">
							<div class="name_client">
								<h5>Wade Warren</h5>
								<p>CEO, ABC Corporation</p>
							</div>
						</div>
					</div>
					<div class="align_boxes_testimonials">
						<div class="box_testi">
							<h4>“Incredible Experience”</h4>
							<p>We had an incredible experience working with Mixland and were impressed they made such a big difference in only three weeks. Our team is so grateful for the wonderful improvements they made and their ability to get familiar with the concept so quickly.</p>
						</div>
						<div class="client_img">
							<img src="./assets/img/testimonials1.jpg" class="img-fluid" alt="">
							<div class="name_client">
								<h5>Wade Warren</h5>
								<p>CEO, ABC Corporation</p>
							</div>
						</div>
					</div>
				</div>
				<div class="custom_pagination">
					<div class="align_pagination">
						<ul>
							<li class="prev">
								<a href="#"><i class='bx bx-chevron-left'></i></a>
							</li>
							<li>
								<a href="#">1</a>
							</li>
							<li>
								<a href="#">2</a>
							</li>
							<li>
								<a href="#">3</a>
							</li>
							<li>
								<a href="#">....</a>
							</li>
							<li>
								<a href="#">32</a>
							</li>
							
							<li class="next">
								<a href="#"><i class='bx bx-chevron-right'></i></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
		<section id="contact_home">
			<div class="container">
				<div class="text_contact">
					<h2>Why Join thousands of Independent Pharmacies in the MatchRX community. Contact us today to start your membership registration.</h2>
					<button type="button" class="btn btn-secondary">Contact Us</button>
				</div>
			</div>
		</section>
		<section id="footer_main">
			<footer>
				<div class="container">
					<div class="align_footer">
						<div class="footer_logo">
							<img src="./assets/img/logo.svg" class="img-fluid" alt="">
						</div>
						<div class="footer_links">
							<ul>
								<li>
									<a href="#">How it works</a>
								</li>
								<li>
									<a href="#">Testimonials</a>
						 		</li>
								<li>
									<a href="#">Faq’s</a>
								</li>
								<li>
									<a href="#">Shipping</a>
								</li>
								<li>
									<a href="#">About</a>
								</li>
								<li>
									<a href="#">Contact</a>
								</li>
							</ul>
						</div>
						<div class="footer_social">
							<ul>
								<li>
									<a href="#"><img src="./assets/img/twitter.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/facebook.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/insta.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/github.svg" class="img-fluid" alt=""></a>
								</li>		
							</ul>
						</div>
					</div>
					<div class="bottom_footer">
						<div class="copyright">
							<p>© Copyright 2022, All Rights Reserved</p>
						</div>
						<div class="policy_links">
							<a href="#">Privacy Policy</a>
							<a href="#">Terms & Conditions</a>
						</div>
					</div>
				</div>
			</footer>
		</section>
	</body>
</html>